/* Forms
----------------------------------- */	

form {
	margin: 3rem 0;
	}

form ul {
	-webkit-padding-start: 0;
	}

form li {
	list-style: none;
	}

form legend, form label {
	font-family: Bitter, serif;	
	}
		
form fieldset {
	margin: 3rem 0;
	}

form legend {
	border: none;
	}

form label {
	vertical-align: top;
	padding: .5rem 1rem 0 0;
	}

form input[type="text"],
form input[type="email"],
form input[type="tel"],
form textarea,
form select {
	padding: 1rem;
	width: 100%;
	letter-spacing: .1rem;
	border: 2px solid rgba(0,0,0,0.10);
	border-radius: 5px;
	}

form input[type="submit"],
button.search {
	background-color: #e73e97; /* Core pink */
	color: #fff;
	border: none;
	padding: 1rem 1rem;
	border-radius: 5px;
	}

button.search {
	padding: .7rem 1rem;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	}

	
form input[type="submit"]:hover {
	background-color: #004f6b; /* Core blue */
	}
	
input[type="search"]::-webkit-input-placeholder {
	color: #999;
	font-weight:700;
	letter-spacing: .1rem;
	}

input[type="search"]:-ms-input-placeholder {
	color: #999;
	font-weight:700;
	letter-spacing: .1rem;
	}
input[type="search"]:-moz-placeholder {
	color: #999;
	font-weight:700;
	letter-spacing: .1rem;
	}
	
input[type="search"]::-moz-placeholder {
 	color: #999;
	font-weight:700;
	letter-spacing: .1rem;
	}


/* Search form
------------------------------------------------------------- */
		
#searchform input[type="submit"] {
	padding: 0;
	width: 100%;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	}


.col-md-8 #searchform {
	background-color: #0080A4;
	padding: 3rem;
	border-radius: 5px;
	text-align: center;
	}

.col-md-8 #searchform:before {
	content:"Have your say on health and social care services in Derbyshire";
	color: #fff;
	margin-bottom: 1rem;
	font-size: 2rem;
	display: block;
	}

#searchform input[type="search"] {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-right: none;
	}

/* Gravity Forms
----------------------------------- */	

ul.gform_fields {
	list-style: none;
	-webkit-padding-start: 0;
	padding-left: 0;
	}

ul.gform_fields li {
	margin: 1rem 0 2rem 0;
	}
	
form .validation_error,
form .validation_message {
	color: #e73e97;
	font-weight: bold;
	}
	
form span.name_first, form span.name_last {
	width: 48%;
	}

form span.name_first {
	float: left;
	}
	
form span.name_last {
	float: right;
	}
	
form span label {
	font-weight: normal;
	}
	
form .gfield_required {
	color: #e73e97; /* Core pink */
	margin-left: .5rem;
	}

.ginput_complex span {
	margin-bottom: 2rem;
	}
		
.gform_description {
	padding-bottom: 2rem;
	display: block;
	}
	
.gform_confirmation_wrapper {
	font-weight: bold;
	margin-top: 3rem;
	font-size: 3rem;
	color: #e73e97; /* Core pink */
	}
	
.g-recaptcha iframe {
	width: 100%;
	}
	
#gglcptch_error {
	width: 100%;
	font-size: 3rem;
	}
	
.gfield_description {
	font-style: italic;
	padding-bottom: .5rem;	
	}
	
#content ul.gfield_checkbox li {
	padding-bottom: 0;
	}
	
ul.gfield_checkbox li label {
	font-family: inherit;
	font-weight: normal;
	padding: 0;
	}
	
/* Focus
------------------------------------------------- */

.form-control:focus {
	background-color: rgba(0,0,0,0.06);
	outline: none;
	box-shadow: none;
	color: #000;
	letter-spacing: .1rem;
	}

/* Validation
------------------------------------------------- */

textarea:required,
input[type="text"]:required,
input[type="tel"]:required,
input[type="email"]:required,
select:valid,
.gfield_contains_required input { 
	border: #e73e97 1px solid; /* Pink */
 	}

textarea:valid,
input[type="text"]:valid,
input[type="tel"]:valid,
input[type="email"]:valid,
select:valid { 
	border: #96df46 1px solid; /* Green */
 	}

textarea:invalid,
input:invalid,
select:invalid { 
	border: #e73e97 1px solid; /* Pink */
	}